* {
  margin: 0;
}
#wm_protector .wm-container {
  display: none !important;
  opacity: 0 !important;
}
::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}

::-webkit-scrollbar-track:horizontal {
  /* background: rgb(248, 147, 80); */
  height: 1px;
  /* border-radius: 10px; */
}

::-webkit-scrollbar-thumb {
  background: rgb(76, 77, 78);
  /* border-radius: 10px; */
}

::-webkit-scrollbar-thumb:hover {
  background: rgb(100, 100, 100);
  /* border-radius: 10px; */
}

::-webkit-scrollbar-thumb:active {
  background: rgb(68, 68, 68);
  /* border-radius: 10px; */
}
